LET C = 333
REPEAT
 BEEP C , 100
 LET C = C+10
 IF C > 475 THEN BREAK
END REPEAT
REPEAT
 BEEP C , 100
 LET C = C-10
 IF 333 > C THEN BREAK
END REPEAT
LET C = 333
REPEAT
 BEEP C , 100
 LET C = C+10
 IF C > 475 THEN BREAK
END REPEAT
REPEAT
 BEEP C , 100
 LET C = C-10
 IF 333 > C THEN BREAK
END REPEAT
LET C = 333
REPEAT
 BEEP C , 100
 LET C = C+10
 IF C > 475 THEN BREAK
END REPEAT
REPEAT
 BEEP C , 100
 LET C = C-10
 IF 333 > C THEN BREAK
END REPEAT
LET C = 333
REPEAT
 BEEP C , 100
 LET C = C+10
 IF C > 475 THEN BREAK
END REPEAT
REPEAT
 BEEP C , 100
 LET C = C-10
 IF 333 > C THEN BREAK
END REPEAT
